/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Nineteen WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentynineteen/style.css");
@import url('https://fonts.googleapis.com/css2?family=Muli:wght@200;400;700&display=swap');

.body {
	font-family: 'Muli', sans-serif;
}

.tm-toolbar {
	background: #00247f;
	padding: 7px 10px 10px 10px;
	height:57px;
	color: #ffffff;
}
.blue {
    background-color: #00247f;
}
.styled-select {
    height: 29px;
    overflow: hidden;
    width: 140px;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-weight: 100;
    margin-left: 20px;
}
.semi-square {
    border: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 5px;
}
.tm-header-datos {
	font-size:13px;
}
